Subject: QSAR Society elections for 2006-2010

From: Osman F Guner <osman[at]accelrys.com>
Date: Mon, 18 Apr 2005 21:20:31 -0700

Hello all:

I apologize for multiple posting.

The QSAR Society elections for the 2006-2010 officers and board members 
have started and will run until May 15, 2005 at 5 PM (U.S. Pacific time). 

Each member of the QSAR and Modelling Society with a functional e-mail 
address that is registered at the Society listserver should have
received an e-mail ballot with the subject "International QSAR and 
Modelling Society - 2006-2010 Election of the Chair and Board" from
Election.Ballot[at]Campus-Vote.com.  If you are a QSARMS member and have not 
received the e-mail ballot, the most likely reason may be that your Email 
address is incorrect or obsolete.  Please check the QSAR Society Web site 
to the membership list at (http://www.qsar.org/members.htm).  If your name 
is listed and have not received the ballot, please contact me and I will 
send you a ballot this weekend with your personal access code. 

Candidates for the Chair 2006-2010 position are:

Klaus Gundertofte 
David Livingstone 
Tudor I. Oprea 
Alexander Tropsha 

Candidates for the Board membership are: 

Dimitris Agrafiotis, 
Antonia Tavares do Amaral, 
Stefan Balaz, 
Curt Breneman, 
Marvin Charton, 
Henryk Chojnacki, 
Jacques Chretien, 
Gabrielle Cruciani, 
Toshio Fujita, 
Klaus Gundertofte, 
Osman Guner, 
Lemont Kier, 
Hugo Kubinyi, 
David Livingstone, 
Yvonne Martin, 
Cherif Matta, 
Carlos Alberto Montanari, 
Tudor Oprea, 
Oleg Raevsky, 
Kunal Roy, 
Esin Aki Sener, 
Veer Shanmugasundaram, 
Alex Tropsha, 
Han van de Waterbeemd, 
Herschel Weintraub, and 
Dave Winkler.

Cheers...Osman

Executive Director
Cheminformatics and Rational Drug Design
Accelrys Inc.,  858-799-5341
osman[at]accelrys.com, http://www.accelrys.com